package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 饲养间对象 t_room
 *
 * @author hxhq
 * @date 2025-12-29
 */
@TableName("t_room")
public class Room extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 饲养间号 */
    private String syjh;

    /** 试验区域 */
    private String syqy;


    public void setSyjh(String syjh)
    {
        this.syjh = syjh;
    }

    public String getSyjh()
    {
        return syjh;
    }

    public void setSyqy(String syqy)
    {
        this.syqy = syqy;
    }

    public String getSyqy()
    {
        return syqy;
    }

}
